@charset "gb2312";

*{ margin:0; padding:0}
body { 
background:#306699;
font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#222222;}
a, a:visited, a:active { color:#1a5d96; text-decoration:none;}
a:hover { color:#0089fe; text-decoration:none;}
li,dd { list-style:none;}
img { border:none;}
span,em,i { font-style:normal; font-family:Arial, Helvetica, sans-serif;}
li a { font-family:Arial, Helvetica, sans-serif}

#main-div{
width:1002px;
height:auto;
overflow:hidden;
margin:auto;
}
#head { 
background:url(top.jpg) no-repeat;
height:120px;
width:1003px; 
margin:auto;}
#bootom { 
background:url(bot.jpg) no-repeat;
height:263px;
padding-top:54px;
padding-left:15px;
padding-right:15px;
line-height:24px;
color:#FFFFFF;
text-align:center;
width:1003px; 
margin:auto;}
#body1{
width:1002px;
height:auto;
margin:auto;
background:url(cbg2.jpg) no-repeat;
}
#body1-l{
width:239px;
height:286px;
float:left;
background:url(l1.jpg) no-repeat;
}
#body1-c{
width:506px;
height:auto;
overflow:hidden;
margin:0 auto;
background:#d1dbe5; 
}
#body1-r{
width:239px;
height:286px;
float:left;
background:url(l3.jpg) no-repeat;
}

#body1-c1 {width:100%; height:41px;  line-height:41px;background:url(c1.jpg) no-repeat; color:#fff; font-size:22px; text-align:center;}
#body1-c2{
width:506px;
height:auto;
background:url(c3.jpg) no-repeat;
}
#body1-c4{
width:506px;
height:216px;
background:url(sn.jpg) no-repeat;
}
#body1-c4-c{
margin-top:28px;
margin-left:136px;
width:335px;
line-height:34px;
height:auto;
}
#body1-c2-c{
width:303px;
padding-left:163px;
height:180px;
padding-top:20px;
color:#284B61;
position:relative;
}
#body1-c2-c img{ position:absolute; left:6px; top:50%; margin-top:-50px; width:135px; height:100px;}
#body1-c3{
width:506px;
height:33px;
line-height:33px;
color:#FFFFFF;
text-align:center;
background:#033f64;
}
